<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE item SYSTEM "http://www.c3d2.de/dtd/c3d2web.dtd">
<?xml-stylesheet type="text/xsl" href="../../xsl/html.xsl" ?>
<item title="C3D2-Web deployed" date="2006-07-20T06:06:06" author="Sven">
  <p>
    Seit gestern basiert die Webseite des C3D2 nicht mehr auf Typo 3 sondern auf der selber entwickelten Software <link href="http://wiki.c3d2.de/C3D2-Web">C3D2-Web</link>. Der <link href="http://www.c3d2.de/index.php">alte Content</link> ist weiterhin verfügbar, wird aber in den nächsten Tagen in das neue System migriert werden.
  </p>
</item>
